@font-face {
  font-family: mikhmoret-bold;
  src: url(../fonts/mikhmoret-rounded-bold-aaa.woff);
}
@font-face {
  font-family: mikhmoret-regular;
  src: url(../fonts/mikhmoret-rounded-regular-aaa.woff);
}
@font-face {
  font-family: mikhmoret-light;
  src: url(../fonts/mikhmoret-rounded-light-aaa.woff);
}
body {
	font-family:mikhmoret-regular;
}